/**** GENERAL *****/

#content img {
	max-width: 100%;
	height: auto;
}


/**** HEADINGS ****/

#content .flash-replaced {
	visibility: visible !important;
	position: relative;
	left: -3px;
}
#content .flash-replaced .alt {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}



/**** MENUS ****/

.columnLeft ul.menu, .columnLeft ul.menu li, 
.columnLeft .item-list ul, .columnLeft .item-list ul li, 
.columnLeft .block-menu ul, .columnLeft .block-menu ul li,
.columnLeft .block-menu_block ul, .columnLeft .block-menu_block ul li {
	list-style-image: none;
	list-style-type: none;
} 
.columnLeft ul.menu,
.columnLeft .item-list ul,
.columnLeft .block-menu ul,
.columnLeft .block-menu_block ul  {
	padding: 0;
	margin: 0;
}
.columnLeft .menu .content,
.columnLeft .item-list .content,
.columnLeft .block-menu .content,
.columnLeft .block-menu_block .content {
	margin: 0 0 1em 0;
}
.columnLeft .menu  li a,
.columnLeft .item-list li a,
.columnLeft .block-menu li a,
.columnLeft .block-menu_block li a {
	display: block;
	text-decoration: none;
	line-height: 18px;
	padding: 4px 0;
	color: #78a22f;
}
.columnLeft .menu a:hover,
.columnLeft .item-list a:hover,
.columnLeft .block-menu a:hover,
.columnLeft .block-menu_block a:hover {
	color: #666666;
}
.columnLeft .menu li,
.columnLeft .item-list ul li,
.columnLeft .block-menu ul li,
.columnLeft .block-menu_block ul li {
	margin: 4px 0;
	padding: 0 0 0 20px;
}
.columnLeft ul.menu li a,
.columnLeft .item-list ul li a,
.columnLeft .block-menu ul li a,
.columnLeft .block-menu_block ul li a {
	padding-left: 14px;
	background-image: url(../images/bullet-grey.gif);
	background-repeat: no-repeat;
	background-position: 0px 4px;
}
.columnLeft ul.menu li a.active,
.columnLeft .item-list li a.active,
.columnLeft .block-menu li a.active,
.columnLeft .block-menu_block li a.active {
	color: #000000;
}
.columnLeft ul.menu li.expanded li,
.columnLeft .item-list li.expanded li,
.columnLeft .block-menu li.expanded li,
.columnLeft .block-menu_block li.expanded li{
	display: none;
}
.columnLeft ul.menu li.expanded.active-trail li,
.columnLeft .item-list li.expanded.active-trail li,
.columnLeft .block-menu li.expanded.active-trail li,
.columnLeft .block-menu_block li.expanded.active-trail li{
	display: block;
}

.columnLeft ul.menu .pager li a, .columnLeft ul.menu  .views-admin-links li a,
.columnLeft .item-list ul.pager li a, .columnLeft .item-list .views-admin-links ul li a,
.columnLeft .block-menu ul.pager li a, .columnLeft .block-menu .views-admin-links ul li a,
.columnLeft .block-menu_block ul.pager li a, .columnLeft .block-menu_block .views-admin-links ul li a {
	background: none;
	display: inline;
	padding: 0;
}


/**** BOXES ****/
.columnLeft .block {
	margin-bottom: 20px;
}

.columnLeft h3 {
	margin: 0 0 16px 0;
	padding: 0 0 20px 20px;
	border-bottom: #ccc 1px solid;
	color: #333333;
	font-size: 1.25em;
}
.columnLeft h3 a {
	color: #333333;
	text-decoration: none;
}
.columnLeft .block p {
	margin: 0 0 20px 20px;
	color: #999;
	font-size: 90%;
}

.columnRight {
	position: relative;
}
.columnRight .block {
	margin: 0 20px 1.65em;
	line-height: 1.222em;
}
.columnRight .block h3 {
	background-color: #4d4d4d;
	color: #fff;
	font-weight: normal;
	margin: 0;
	padding: 6px 12px;
	display: block;
	
	-webkit-border-top-left-radius: 14px;
	-webkit-border-top-right-radius: 14px;
	-moz-border-radius-topleft: 14px;
	-moz-border-radius-topright: 14px;
	border-top-left-radius: 14px;
	border-top-right-radius: 14px;
	
}
.columnRight .block .content {
	position: relative;
	padding: 10px;
	background-color: #89ac47;
	
	-webkit-border-bottom-right-radius: 14px;
	-webkit-border-bottom-left-radius: 14px;
	-moz-border-radius-bottomright: 14px;
	-moz-border-radius-bottomleft: 14px;
	border-bottom-right-radius: 14px;
	border-bottom-left-radius: 14px;
	
}
.columnRight .block .content a {
	color: #fff;
	text-decoration: none;
}
.columnRight .block .content a:hover {
	text-decoration: underline;
}
.columnRight .block .content .views-field-created {
	font-size: 13px;
	color: #dde7cb;
	margin-top: -4px;
	margin-bottom: 6px;
}


/* news list block */
.columnRight .bottomRight {
		position: relative;
}
.columnRight .bottomRight .block .content {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
		
	background: -moz-linear-gradient(top, #89ac47 1%, #9cb866 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#9cb866), color-stop(100%,#9cb866)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #89ac47 1%,#9cb866 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #89ac47 1%,#9cb866 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #89ac47 1%,#9cb866 100%); /* IE10+ */
	background: linear-gradient(to bottom, #89ac47 1%,#9cb866 100%); /* W3C */
	
	position: relative;
	overflow: hidden;
	padding-bottom: 1000px;
	margin-bottom: -1000px;
}

.bottomChevron {
	position: absolute;
	width: 236px;
	height: 50px;
	background: url(../images/bg_chevron.png) no-repeat center top;
	bottom: 0px;
	right: 0px;
}


.columnRight-- .bottomRight .block .content:after {
	content: ' ';
	position: absolute;
	top: 100%;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 26px 98px 0 98px;
	border-color: transparent;
	border-top-color: #9cb866;
	
	left: 50%;
	margin-left: -98px;
	
	-webkit-transform:rotate(360deg);
}
.columnRight .bottomRight .block  .views-row {
	border: none;
	margin: 0;
	padding: 0;
}
.columnRight .bottomRight .more-link {
	font-size: 0.8em;
	margin-top: -1em;
	color: #DDE7CB;
}
.columnRight .bottomRight .more-link a {
	color: #DDE7CB;
}



/* video block */

.columnRight #block-views-videos-block_1.block  .content {
	padding: 0;
	background: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
#content .columnRight #block-views-videos-block_1.block .item-list li {
	border: none;
	padding: 0;
	margin: 0;
}

.columnRight #block-views-videos-block_1.block .views-field-field-video-description {
	clear: both;
	color: #597700;
	padding-top: 12px;
}



/* Info boxes */

.field-type-link {
	clear: both;
	width: 102%
}
.field-type-link .field-label {
	font-family: 'Gudea', 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 1.25em;
	font-weight: normal;
	padding-bottom: 6px;
	margin-top: 1.5em;
	margin-bottom: 10px;
	border-bottom: 1px solid #e6e6e6;
	color: #333;
}
.field-type-link  .field-item a {
	display: block;
	float: left;
	min-height: 85px;
	padding: 10px;
	border: 10px solid #F5EFE9;
	background: #ECE2D8;
	margin-right: 1.5%;
	width: 26%;
	font-size: 18px;
	line-height: 21px;
	margin-bottom: 12px;
	color: #597700;
	text-decoration: none;
}
.field-type-link  .field-item a:hover {
	background: #ECE2D8;
	border-color: #F8F5F1;
	-webkit-box-shadow: 1px 1px 6px rgba(50, 50, 50, 0.2);
	-moz-box-shadow:    1px 1px 6px rgba(50, 50, 50, 0.2);
	box-shadow:         1px 1px 6px rgba(50, 50, 50, 0.2);
}
.field-type-link  .field-item a:after {
	content: "\00BB";
	margin-left: 4px;
	font-size: 20px;
	line-height: 16px;
}


/**** PANELS ****/

#content .sidePanel ul, #content .sidePanel li {
	margin:  0;
	padding: 0;
	list-style-image: none;
	list-style-type: none;
}

.sidePanel {
	width: 196px;
	background-color: #edf2e3;
	background-image: url(../images/sidepanel_mid.gif);
	background-repeat: repeat-y;
	background-position: left top;
	color: #543019;
	margin-left: 20px;
	margin-bottom: 6px;
}
.sidePanel .outer {
	background-image: url(../images/sidepanel_top.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.sidePanel .inner {
	background-image: url(../images/sidepanel_bottom.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 20px 10px 6px 10px;
}

.sidePanel h2 {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 18px;
	padding-bottom: 4px;
	margin-bottom: 2px;
	border-bottom: 1px solid #ececec;
}

.sidePanel .newsimage h2 {
	padding-bottom: 4px;
	margin: 10px 6px 1px 6px;
	border-bottom: none;
}

.sidePanel .newsimage {
	padding: 9px 4px;	
}
.sidePanel .newsimage p {
	margin-bottom: 2px;	
}



/**** CONTENT ****/

/* Views listings */

.view-taxonomy-term .views-row,
.view-downloads .views-row,
.news-list .views-row,
.view-archive .views-row {
	margin-bottom: 1em;
	padding-bottom: 1em;
	border-bottom: 1px solid #DDD;
}
.view .views-field-view-node {
	margin-top: -0.5em;
	font-size: 0.85em;
}

/* Latest News */

.news-list h1, .widePanel h1 {
	margin: 0;
		font-size: 2em;
}
.news-list h1 a, .widePanel h1 a {
	text-decoration: none;
}
.news-list h2, .widePanel h2 {
	margin: 0;
}
.news-list h2 a, .widePanel h2 a {
	text-decoration: none;	
}
.news-list h2 a:hover, .widePanel h2 a:hover {
	text-decoration: underline;	
}
.date,
.meta,
.views-field-created {
	color: #999;
	margin-bottom: 6px;
		font-size: 0.75em;

}

/* Story image */
.news-list .imageright,
.news-list .views-field-field-storyimage-fid,
.story .views-field-field-storyimage-imceimage-path, 
.widePanel .views-field-field-storyimage-imceimage-path, 
.content .field-field-storyimage {
		display: inline;
		float: right;
		margin-left: 14px;
		margin-bottom: 8px;
}

.story .views-field-field-storyimage-imceimage-path img, 
.content .field-field-storyimage img {
	border: 1px solid #000;	
}

a.more-link, .view-latest-news .views-row .views-field-view-node a {
	display: inline-block;
	margin: -6px 0 6px 0;
	padding: 0 10px 0 0;
	background-image: url(../images/bullet-green.gif);
	background-repeat: no-repeat;
	background-position: right center;
	font-size: 0.9em;	
}


/* Top news */

.widePanel {
	/*color: #543019;*/
	margin-top: 10px;
	margin-bottom: 1.5em;
	
	background: #f3f1ed; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YzZjFlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIxJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/
	background: -moz-linear-gradient(top, #f3f1ed 0%, #ffffff 21%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f1ed), color-stop(21%,#ffffff), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f3f1ed 0%,#ffffff 21%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f3f1ed 0%,#ffffff 21%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f3f1ed 0%,#ffffff 21%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f3f1ed 0%,#ffffff 21%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f1ed', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
	
	border: 1px solid #ececec;
	border-top: 1px solid #fff;
	
	-webkit-box-shadow: 1px 1px 6px rgba(50, 50, 50, 0.2);
	-moz-box-shadow:    1px 1px 6px rgba(50, 50, 50, 0.2);
	box-shadow:         1px 1px 6px rgba(50, 50, 50, 0.2);
	
}
.widePanel .outer {

}
.widePanel .inner, .widePanel .view-content {

	padding: 9px 12px 6px 12px;
		position: relative;
		overflow: hidden;
}
.widePanel .content p, .widePanel .view-content p {
	margin-bottom: 0.6em;
}
.widePanel .views-row {
	border: none;
	margin: 0;
	padding: 0;
}


/* Comments */
#comments {
	font-size: 0.9em;
	color: #999;
	margin-top: 40px;
}
#comments  h2 {
	color: #666;
	font-weight: normal;
}
.comment {
	border-top: #ccc 4px solid;
	padding: 20px 0;
}

#comment-form {
	background: #F3F1ED;
	padding: 20px;
	font-size: 0.9em;
}
#comment-form  label {
	float: left;
	width: 20%;
}
#comment-form #edit-subject-wrapper label, #comment-form #edit-comment-wrapper label {
	float: none;
	width: auto;
}


/* Pagination */

#content .item-list ul.pager {
	margin: 0;
	padding: 0;
	position: relative;
	overflow: hidden;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}
#content .item-list ul.pager li {
	padding: 0.25em;
	float: left;
	margin: 0 0 0 10px;
	font-size: 70%;
}
.columnLeft .content .more-link {
	margin: 0;
	padding: 0;
	position: relative;
	overflow: hidden;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	font-size: 70%;
}

.columnLeft .content .more-link a {
    background-image: url("../images/bullet-green.gif");
    background-position: right center;
    background-repeat: no-repeat;
    padding: 0 10px 0 0;
	margin: 0 10px 0 0;
}


/* Tables */

table {
	margin: 1em 0;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
		background: #f5f4f1;
}
table th {
	background: #78A22F;
	color: #fff;
}table tr.odd, table tr.even {
	border-bottom: 1px solid #fff;
}
table tr.odd {
	background: #f5f4f1;
}
table tr.even {
	background: #f3f1ed;
}
table th, table td {
	padding: 2px 10px;
	font-size: 0.750em;
}

.content table tbody {
	border: 0;	
}
table.table-border-brown {
	border-top: 1px solid #806655;
	border-left: 1px solid #806655;
}
table.table-border-brown th, table.table-border-brown td {
	border-bottom: 1px solid #806655;
	border-right: 1px solid #806655;
}
table.table-border-black {
	border-top: 1px solid #000;
	border-left: 1px solid #000;
}
table.table-border-black th, table.table-border-black td {
	border-bottom: 1px solid #000;
	border-right: 1px solid #000;
}

table.table-border-brown th, 
table.table-border-black th {
	padding: 2px 4px;
	font-weight: bold;
}
table.table-border-brown td, 
table.table-border-black td {
	padding: 2px;
	text-align: left;
}
table.table-border-brown p,
table.table-border-black p {
	margin: 0;
	padding: 0;
}
table.table-border-brown h1, table.table-border-brown h2, table.table-border-brown h3,
table.table-border-black h1, table.table-border-black h2, table.table-border-black h3 {
	margin: 0;
	padding: 2px 0;
}

/* panels */
table.panels-table {
	clear: both;
	border-collapse: separate;
	border-spacing: 20px 0;
	width: 725px !important;
	margin: 0 -20px 20px -20px;
	background: none;
}
table.panels-table td {
	position: relative;
	padding: 12px;
	vertical-align: top !important;
	text-align: center;
	margin-left: 10px;
	width: 50%;
	font-size: 14px;
	line-height: 15px;
	color: #597700;
	border: #f5efe9 14px solid; 
	/*background: #e7e3db url(../images/panels-table_bg.png) repeat-x left bottom;*/
	
	background: #d6c9ba; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VjZTJkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY2JSIgc3RvcC1jb2xvcj0iI2VjZTJkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNmM5YmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #ece2d8 0%, #ece2d8 66%, #d6c9ba 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ece2d8), color-stop(66%,#ece2d8), color-stop(100%,#d6c9ba)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ece2d8 0%,#ece2d8 66%,#d6c9ba 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ece2d8 0%,#ece2d8 66%,#d6c9ba 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ece2d8 0%,#ece2d8 66%,#d6c9ba 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ece2d8 0%,#ece2d8 66%,#d6c9ba 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ece2d8', endColorstr='#d6c9ba',GradientType=0 ); /* IE6-8 */
	
}
table.panels-table.cols3 {
	border-spacing: 10px 0;
}
table.panels-table.cols3 td {
	width: 33%;
}
table.panels-table td img {
	height: 112px;
	width: auto;
	margin: 0 auto -12px auto;
}
table.panels-table td h2 {
	font-size: 20px;
	color: #666666;
	text-transform: uppercase;
	margin: 0 0 6px 0 !important;
}
table.panels-table td p {
	margin: 0 0 6px 0 !important;
}
table.panels-table td p.button {
	margin: 0 !important;
}
table.panels-table td a.button, table.panels-table td .button a {
		display: inline-block;
	margin: 10px auto !important;
	text-align: center !important;
}
table.panels-table td .button {
	font-size: 16px;
	line-height: 20px;
}
table.panels-table td .button a, table.panels-table td a.button {
		display: inline-block;
		padding: 7px 30px;
}


/* Newsletter form */

#footer-content .sideBox {
	position: relative;
	top: -31px;
	text-align: left;
}
#footer-content .sideBox .sideBox-top {
	height: 38px;
	background: url(../images/bg_footer-sidebox.png) no-repeat top center;
}
#footer-content .sideBox .sideBox-bottom {
	height: 38px;
	background: url(../images/bg_footer-sidebox.png) no-repeat bottom center;
}
#footer-content .sideBox .sideBox-content {
	position: relative;
	background-color: #89ac47;
	padding: 12px;
}
#footer-content .sideBox .block {
	clear: both;
	padding: 10px;
	background-color: #4d4d4d;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	border-radius: 14px;
}
#footer-content .sideBox h3 {
	color: #fff;
	font-weight: normal;
	font-size: 24px;
	margin: 0 5px;
}
#footer-content .sideBox form {
	margin: 0;
	padding: 0;
	background: transparent;
	border: none;
}
#footer-content .sideBox  .form-item {
	margin: 8px 0;
}
#footer-content .sideBox label {
	display: none;
}
#footer-content .sideBox label.error {
	display: block;
	color: #ffcc00;
	margin: -2px 0 -8px 0;
}
#footer-content .sideBox input {
	width: 180px;
	padding: 4px 6px;
	background: #686868;
	border: none;
	color: #fff;
	font-size: 16px;
	font-weight: normal;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;

}
#footer-content .sideBox input:hover {
	position: relative;
	left: -1px;
	top: -1px;
	-webkit-box-shadow: 2px 2px 6px rgba(40, 40, 40, 0.4);
	-moz-box-shadow:    2px 2px 6px rgba(40, 40, 40, 0.4);
	box-shadow:         2px 2px 6px rgba(40, 40, 40, 0.4);
	
}

#footer-content .sideBox input.form-submit {
	text-align: left;
	background: #ff00ff;
	width: 100%;
	cursor: pointer;
}
#footer-content .sideBox input.form-submit:hover {
	background: #ff55ff;
}
#footer-content .sideBox input.form-submit:active {
	background: #cc33cc;
	left: 0px;
	top: 0px;
}


/* Feedback module */
#footer .right {
	position: relative;
}
#footer .right .block-menu {

}
div#block-feedback-form {
	bottom: -24px;
	position: absolute !important;
	right: 0px;
	color: #687557;
		padding: 0;
		margin: 0;
}
#block-feedback-form .content {
	-webkit-box-shadow: 1px 1px 6px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    1px 1px 6px rgba(50, 50, 50, 0.5);
	box-shadow:         1px 1px 6px rgba(50, 50, 50, 0.5);
}
div#block-feedback-form h3 {
	padding: 0;
	margin: 0;
		background-color: #78A22F;
	-webkit-box-shadow: 1px 1px 6px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    1px 1px 6px rgba(50, 50, 50, 0.5);
	box-shadow:         1px 1px 6px rgba(50, 50, 50, 0.5);
}
#block-feedback-form .feedback-link {
	color: #fff;
	font-size: 13px;
	height: 26px;
	padding: 0;
	margin: 0;
}
#block-feedback-form #feedback-throbber {
	min-height: 26px;
	height: auto;
}
#block-feedback-form .form-textarea, #block-feedback-form .feedback-email {
	width: 190px;
}

/**** Toggles ****/


.toggle-items, .field-field-video-transcript {
	margin: 1em 0;
	border: 1px solid #F3F1ED;
	background: #ffffff;
	padding: 14px;
}
.field-field-video-transcript .field-items {
	padding-top: 1em;
	font-size: 0.9em;
}
.toggle-btn {
	display: inline-block;
	clear: both;
	cursor: pointer;
	padding: 2px 14px 2px 0px;
	color: #333;
	text-decoration: none;
	background: url(../images/bullet-green-down.gif) no-repeat right center;
}
.toggle-btn:hover {
	text-decoration: underline;
}


/**** Videos List ****/

#content .top-video .item-list ul, #content .top-video .item-list li,
#content .video-list .item-list ul, #content .video-list .item-list li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#content .video-list .item-list li {
	position: relative;
	overflow: hidden;
	list-style: none;
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
	border-bottom: 1px solid #ececec;
}


.views-field-field-video-embed .field-content a {
	height: 110px;
	overflow: hidden;
	display: block;
	border: #999 1px solid;
}
.views-field-field-video-embed .field-content a:hover {
	opacity: .80;
	filter: Alpha(Opacity=80);
	-webkit-box-shadow: 1px 1px 6px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    1px 1px 6px rgba(50, 50, 50, 0.5);
	box-shadow:         1px 1px 6px rgba(50, 50, 50, 0.5);
}
.views-field-field-video-embed .field-content a img {
	margin: -18px auto 0 auto;
}


.video-list .views-field-field-video-embed {
	float: left;
	margin-right: 10px;
}
.video-list .views-field-title, .video-list h2 {
	font-size: 1.25em;
	margin-top: 0;
	margin-bottom: 0.2em;

}
.video-list .views-field-field-video-description {
	margin-bottom: 0.25em;
}
.video-list .views-field-field-video-duration, .video-list .views-field-created {
	color: #999;
	margin: 0px;
		font-size: 0.75em;
		line-height: 1.25em;

}


/**** Video content ****/

.emvideo {
	clear: both;
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin-bottom: 1em;
}
.emvideo iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/**** Downloads ****/
.filefield-file {
	margin: 0.5em 0;
}
.filefield-icon {
	vertical-align: middle;
	margin-right: 3px;
}



/**** ROUNDELS ****/

.roundels {
	position: relative;
	margin: 0 0 20px 20px;
}
.roundel {
	position: relative;
	display: block;
	width: 214px;
	height: 214px;
	background-color: #ccc;
	margin-bottom: 20px;
	font-weight: normal;
	color: #fff;
	text-decoration: none;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
		behavior: url(PIE.htc);
}
a.roundel {
	color: #fff;
	text-decoration: none;
}
.roundel .inner {
	display: block;
	padding: 40px 16px 32px 32px;
}
.roundel .views-field-field-roundel-title-value {
	display: block;
	font-size: 32px;
	line-height: 36px;
	margin-bottom: 4px;
	font-family: 'Gudea', 'Trebuchet MS', Arial, Helvetica, sans-serif;
}
.roundel .views-field-field-roundel-text-value {
	display: block;
	font-size: 16px;
}
.roundel .views-field-field-roundel-icon-fid {
	display: block;
	background: url(../images/icon_arrow.png) no-repeat left center;
	position: absolute;
	bottom: 26px;
	left: 36px;
	width: 148px;
	height: 60px;
}
.roundel .views-field-field-roundel-icon-fid .field-content {
	position: relative;
	width: 90px;
	height: 60px;
	line-height: 60px;
	vertical-align: middle;
	display: table-cell; 
	padding-left: 55px;
}
.roundel .views-field-field-roundel-icon-fid .field-content span {
	padding: 0;
}
.roundel .views-field-field-roundel-icon-fid .field-content img {
	display: block;
	margin: auto;
	text-align: center;
}
#banner .roundels {
	position: absolute;
	margin: 0;
	bottom: 20px;
	left: 725px;
}
#banner .roundels .roundel {
	margin: 0;
}

/* colours */
.roundel, #banner a.roundel:hover {
	background: #649619;
}
#banner .roundel {
	background-color: rgba(120, 162, 47, 0.87);
}
.roundel.magenta, #banner a.roundel.magenta:hover {
	background: #ff00ff;
}
#banner .roundel.magenta {
	background-color: rgba(255, 0, 255, 0.87);
}
a.roundel:hover {
	-webkit-box-shadow: 1px 1px 6px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    1px 1px 6px rgba(50, 50, 50, 0.5);
	box-shadow:         1px 1px 6px rgba(50, 50, 50, 0.5);
}


/**** BUTTONS ****/

a.button, .button a {
	display: block;
	padding: 0;
	text-align: center;
	text-decoration: none;
	color: #333;
	text-decoration: none;
	padding: 6px 30px;
	display: inline-block;
	
	background: #e8e4dc; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOGU0ZGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #ffffff 1%, #e8e4dc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#e8e4dc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 1%,#e8e4dc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 1%,#e8e4dc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 1%,#e8e4dc 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 1%,#e8e4dc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e8e4dc',GradientType=0 ); /* IE6-8 */

	border: 1px solid #CEC8C0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
		
	-webkit-box-shadow: 0px 1px 1px rgba(168, 163, 157, 0.5);
	-moz-box-shadow:    0px 1px 1px rgba(168, 163, 157, 0.5);
	box-shadow:         0px 1px 1px rgba(168, 163, 157, 0.5);
	
}

a.button:after, .button a:after {
	content: ' ';
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 8px 0 8px 8px;
	border-color: transparent;
	border-left-color: #78a22f;

	margin-left: 12px;
	margin-right: -12px;

	position: relative;
	vertical-align: middle;
	
	display: inline-block;
	
	/*-webkit-transform:rotate(360deg);*/
}

a.button:hover, .button a:hover {
	color: #000;
	-webkit-box-shadow: 0px 2px 5px rgba(168, 163, 157, 0.5);
	-moz-box-shadow:    0px 2px 5px rgba(168, 163, 157, 0.5);
	box-shadow:         0px 2px 5px rgba(168, 163, 157, 0.5);
}
a.button:hover:after, .button a:hover:after {
	border-left-color: #666;
}

/**** Search Results ****/

.search-snippet {
	margin: 0 0 2px 0;	
	padding: 0;	
}
.search-info {
	margin: 0 0 4px 0;	
	padding: 0;	
	color: #87573A;
}


/**** Accessibility ****/

.accessTable {
	width: 680px;
}
.accessTable caption {
	text-align: left;
	padding: 2px;
}
.accessTable th, .accessTable td {
	padding: 8px;	
	font-size: 11px;
	line-height: 13px;
}
.accessTable th {
	background-color: #DDD7CC;
}
.accessTable .Even {
	background-color: #FCFCFC;
}

.ui-dialog {
	text-align: left;
	font-size: 0.85em !important;
	
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	
	-webkit-box-shadow: 1px 1px 14px rgba(0, 0, 0, 0.7);
	-moz-box-shadow:    1px 1px 14px rgba(0, 0, 0, 0.7);
	box-shadow:         1px 1px 14px rgba(0, 0, 0, 0.7);
}
.ui-dialog-overlay {

  opacity: .50 !important; /* Make sure to change both of these, as IE only sees the second one */
  filter: Alpha(Opacity=50) !important;

  background-color: rgb(50, 50, 50) !important; /* This will make it darker */
}


/**** System ****/
.block {
	position: relative;
}
.block-region {
	padding: .5em;
	background: transparent;
	background-image: url(../images/admin-block.png);
	border: 1px dashed #B7AC28;
	text-align: center;
	font-size: 1em;
}

div.error, tr.error {
	background: #FBF8F7;
}
div.error {
	border-color: #C2330A;
}
.messages {
	padding: 12px;
	background-color: #F3F1ED;
	border: 1px solid #E7E3DB;
	margin-bottom: 1em;
	color: #333;
}
.messages ul, .messages ul li {
	margin: 0 0.5em;
}
.messages  a {
	
}